# Class TCefPrintJobCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFPrintJobCallback

## Declaration

`type TCefPrintJobCallbackRef = class(TCefBaseRefCountedRef, ICefPrintJobCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefPrintJobCallbackRef

## Overview

### Methods

| `procedure cont;`
| `class function UnWrap(data: Pointer): ICefPrintJobCallback;`

## Description

### Methods

| `procedure cont;`
This item has no description. Showing description inherited from ICefPrintJobCallback.cont. Indicate completion of the print job.

| `class function UnWrap(data: Pointer): ICefPrintJobCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.